## calibre 0.8.8+dfsg

=== debian/changelog ===
calibre (0.8.8+dfsg-1ubuntu1) oneiric; urgency=low

  * fix_ftbfs_as-needed.patch: add missing QtGui lib when linking 
    progress_indicator with --as-needed. This fixes a FTBFS (LP: #828304) and
    allow calibre to run (LP: #826835).  Thanks Jason Conti for the help!

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 18 Aug 2011 22:12:26 +0200

calibre (0.8.8+dfsg-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream version.
  * Fix wrong libmagick4 transition bug number in previous changelog.
  * manpages-installation.patch: Update for new upstream version.
  * debian/control: Fix spelling errors. Thanks Paul Stewart!
    (LP: #803684, LP: #803676)

  [ Michael Wild ]
  * Don't remove pyPdf from installation, it is a modified version
    (Closes: #631266, LP: #800551)
    - debian/control: drop dependencies on python-pypdf
    - debian/rules: do not remove pyPdf directory
    - debian/calibre.install: install usr/lib/calibre/pyPdf

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Jul 2011 09:35:43 +0200
