## calibre 0.8.21+dfsg

=== debian/changelog ===
calibre (0.8.21+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #642517)
  * debian/control: Revert accidental X-Ubuntu-Original-Maintainer change.
    (Closes: #644029)

 -- Martin Pitt <mpitt@debian.org>  Tue, 04 Oct 2011 10:29:28 +0200
