=== debian/control ===
--- 
+++ 
@@ -30,8 +30,7 @@
  libpodofo-dev,
  libboost-dev,
  libchm-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.7
