## calibre 0.8.25+dfsg

=== debian/changelog ===
calibre (0.8.25+dfsg-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * New upstream release.

  [ Martin Pitt ]
  * debian/control: Bump python-qt4 build/binary dependencies against PyQt4 to
    >= 4.8. Yay for continuous ABI breaks. (Closes: #647268, #647819)

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Nov 2011 09:01:24 +0100
