=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python2.7-dev,
  python-setuptools,
  txt2man,
- python-qt4-dev (>= 4.7.3),
+ python-qt4-dev (>= 4.8),
  python-imaging, 
  python-lxml, 
  python-mechanize, 
@@ -51,7 +51,7 @@
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-django-tagging,
- python-qt4 (>= 4.8.3-2),
+ python-qt4 (>= 4.8),
  python-pyparsing,
  python-routes,
  xdg-utils,
