## calibre 0.8.28+dfsg

=== debian/changelog ===
calibre (0.8.28+dfsg-1) unstable; urgency=low

  * debian/rules get-orig-source: Upstream switched to *.tar.xz, update
    accordingly.
  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 06 Dec 2011 08:33:19 +0100
