## calibre 0.8.29+dfsg

=== debian/changelog ===
calibre (0.8.29+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules: Always depend on the python-qt4 which we
    build against. This will still not stop the PyQt4 guys to break their ABI
    with every single microrelease, but at least the dependency will
    automatically become tighter with every calibre rebuild now.
    (Closes: #651496)
  * debian/control: Drop python-django-tagging dependency, not used any more.
    (Closes: #651156)
  * debian/rules: Fix half of the manpages landing in the wrong path.
    (Closes: #646674)
  * debian/control: Drop dependency to python-encutils. calibre does not use
    it explicitly any more. (Closes: #649558)

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Dec 2011 16:02:01 +0100
