=== debian/control ===
--- 
+++ 
@@ -13,10 +13,8 @@
  python-mechanize, 
  python-beautifulsoup, 
  python-dateutil, 
- python-django-tagging, 
  python-pkg-resources,
  python-cssutils (>= 0.9.7~),
- python-encutils,
  python-cherrypy3,
  python-pyparsing,
  python-routes,
@@ -47,11 +45,9 @@
  python-beautifulsoup,
  python-pkg-resources,
  python-cssutils (>= 0.9.7~),
- python-encutils (>= 0.9.5),
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
- python-django-tagging,
- python-qt4 (>= 4.8),
+ python-qt4 (>= ${pyqt:Version}),
  python-pyparsing,
  python-routes,
  xdg-utils,
