=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # install usr/lib in calibre.install and just leave out the binary
 # bits.
 DEB_DH_INSTALL_ARGS = $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
+DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-qt4)
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -56,6 +57,12 @@
 	# fix "env python2" style hashbangs
 	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.7_ }'
 
+	# half of the manpages land in the wrong path upstream
+	mkdir -p debian/tmp/usr/share/man/man1
+	mv debian/tmp/usr/share/calibre/man/man1/* debian/tmp/usr/share/man/man1
+	rmdir debian/tmp/usr/share/calibre/man/man1
+	rmdir debian/tmp/usr/share/calibre/man
+
 install/calibre::
 	# Create and install some of the man pages
 	$(MAKE) -C debian/man VERSION="$(MAIN_VERSION)"
