## calibre 0.8.34+dfsg

=== debian/changelog ===
calibre (0.8.34+dfsg-1) unstable; urgency=low

  * New upstream version. (Closes: #654751)
  * debian/rules: Do not install calibre copy of chardet; instead, add
    build/binary python-chardet dependency.
  * Add disable_plugins.py: Disable plugin dialog. It uses a totally
    non-authenticated and non-trusted way of installing arbitrary code.
    (Closes: #640026)
  * debian/rules: Install with POSIX locale, to avoid installing translated
    manpages into the standard locations. (Closes: #646674)

 -- Martin Pitt <mpitt@debian.org>  Sat, 07 Jan 2012 11:22:54 +0100
