=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python-cherrypy3,
  python-pyparsing,
  python-routes,
+ python-chardet,
  pyqt4-dev-tools,
  libmagickwand-dev,
  libsqlite3-dev,
@@ -50,6 +51,7 @@
  python-qt4 (>= ${pyqt:Version}),
  python-pyparsing,
  python-routes,
+ python-chardet,
  xdg-utils, 
  imagemagick,
  poppler-utils,
