=== debian/changelog ===
calibre (0.8.38+dfsg-1~oneiric1) oneiric-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Micah Gersten <launchpad@micahscomputing.com>  Fri, 23 Mar 2012 18:30:01 +0000

calibre (0.8.38+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.2. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Feb 2012 07:35:00 +0100
