=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.7
 Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
