=== debian/watch ===
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# remove +dfsg upstream version suffix
opts=dversionmangle=s/\+dfsg$// \
  http://sf.net/calibre/calibre-(.*)\.tar\.gz
