## calibre 0.8.38+dfsg-1+6.0.1trisquel1

=== debian/changelog ===
calibre (0.8.38+dfsg-1+6.0.1trisquel1) toutatis; urgency=low

  * Remove steer to non-free software from resources/quick_start.epub
    #5426

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Apr 2015 17:39:57 +0000
