=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libpodofo-dev,
  libboost-dev,
  libchm-dev
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.7
