## calibre 0.8.41+dfsg

=== debian/changelog ===
calibre (0.8.41+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add libpoppler-private-dev build dependency, thanks Pino
    Toscano. (Closes: #660114)

 -- Martin Pitt <mpitt@debian.org>  Sat, 03 Mar 2012 22:02:28 +0100
