=== debian/control ===
--- 
+++ 
@@ -26,10 +26,11 @@
  libqt4-dev, 
  libicu-dev, 
  libpoppler-qt4-dev,
+ libpoppler-private-dev,
  libpodofo-dev,
  libboost-dev,
  libchm-dev
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.7
