=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,13 @@
 	dh_sip
 
 debian/tmp:
-	CALIBRE_CONFIG_DIRECTORY=debian/tmp/config $(SETUP) install --root=debian/tmp/usr
+	env -u LANG -u LC_ALL -u LANGUAGE -u LC_MESSAGES CALIBRE_CONFIG_DIRECTORY=debian/tmp/config $(SETUP) install --root=debian/tmp/usr
 
 	# remove bundled python libraries which are provided by system
 	# packages
 	rm -r debian/tmp/usr/lib/calibre/cherrypy
 	rm -r debian/tmp/usr/lib/calibre/routes
+	rm -r debian/tmp/usr/lib/calibre/chardet
 
 	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
@@ -65,7 +66,7 @@
 
 install/calibre::
 	# Create and install some of the man pages
-	$(MAKE) -C debian/man VERSION="$(MAIN_VERSION)"
+	env -u LANG -u LC_ALL -u LANGUAGE -u LC_MESSAGES $(MAKE) -C debian/man VERSION="$(MAIN_VERSION)"
 
 clean::
 	rm -rf debian/orig
