## calibre 0.8.49+dfsg

=== debian/changelog ===
calibre (0.8.49+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #640021)
  * debian/control, debian/rules: Remove internal feedparser Python module. Add
    python-feedparser as binary dependency. (Closes: #555352)
  * debian/control: Bump Standards-Version (no changes needed).
  * debian/watch: Upstream switched to *.tar.xz, update accordingly. (Closes:
    #618948)
  * debian/rules: Fix images permissions.

 -- Kefu Chai <tchaikov@gmail.com>  Sun, 29 Apr 2012 20:06:10 +0800
