=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.7
 Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
@@ -49,6 +49,7 @@
  python-cssutils (>= 0.9.7~),
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
+ python-feedparser,
  python-qt4 (>= ${pyqt:Version}),
  python-pyparsing,
  python-routes,
