## calibre 0.8.51%2Bdfsg1

=== debian/changelog ===
calibre (0.8.51+dfsg1-0.1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2016-10187: Ensure javascript cannot read from local files.
    Closes: 853004.

 -- Brian May <bam@debian.org>  Tue, 14 Mar 2017 17:36:04 +1100

calibre (0.8.51+dfsg1-0.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  
  [ Arno Töll ]
  * Remove quick_start.epub from the tarball, do not install said file to the
    calibre binary package. See #653328 for background. Upstream version
    0.8.64 includes this file with a changed license again, so no change is
    needed with respect to Debian. (Closes: #653328)
  
  [ Martin Pitt ]
  * debian/control: Fix "upports" typo. (Closes: #678686)
  * debian/control, debian/rules: ttf-liberation is no more, move to
    fonts-liberation. Thanks to Kan-Ru Chen! (Closes: #674838)

 -- Stephen Kitt <steve@sk2.org>  Wed, 09 Jan 2013 08:12:30 +0100

calibre (0.8.51+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against python-sip du jour. (Closes: #671809)
  * debian/control: Bump python-cssutils dependency to >= 0.9.0, to ensure
    that we have the "validate" keyword available.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 May 2012 12:13:07 +0200
