=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python-beautifulsoup, 
  python-dateutil, 
  python-pkg-resources,
- python-cssutils (>= 0.9.7~),
+ python-cssutils (>= 0.9.9~),
  python-cherrypy3,
  python-pyparsing,
  python-routes,
@@ -46,7 +46,7 @@
  python-mechanize,
  python-beautifulsoup,
  python-pkg-resources,
- python-cssutils (>= 0.9.7~),
+ python-cssutils (>= 0.9.9~),
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-feedparser,
@@ -57,7 +57,7 @@
  xdg-utils, 
  imagemagick,
  poppler-utils,
- ttf-liberation,
+ fonts-liberation,
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
 Recommends: python-dnspython
@@ -107,7 +107,7 @@
  Calibre is primarily an e-book cataloging program. It manages your e-book
  collection for you. It is designed around the concept of the logical book,
  i.e. a single entry in the database that may correspond to e-books in several
- formats. It also upports conversion from a dozen different e-book formats to
+ formats. It also supports conversion from a dozen different e-book formats to
  LRF and EPUB. A graphical interface to the conversion software can be
  accessed easily by just clicking the "Convert E-books" button.
  .
