## calibre 0.8.51+dfsg

=== debian/changelog ===
calibre (0.8.51+dfsg-1ubuntu4) quantal; urgency=low

  * No-change rebuild for libpoppler26 -> libpoppler27 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Thu, 06 Sep 2012 22:12:55 +0400

calibre (0.8.51+dfsg-1ubuntu3) quantal; urgency=low

  * Rebuild for imagemagick 6.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:53:12 +0100

calibre (0.8.51+dfsg-1ubuntu2) quantal; urgency=low

  * No change rebuild for libpoppler26 (poppler 0.20.1-1ubuntu1)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 17:12:49 +1200

calibre (0.8.51+dfsg-1ubuntu1) quantal; urgency=low

  * Track API changes in libpoppler19 to libpoppler25 transition.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 08 Jun 2012 15:58:59 +0100
