=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
  libpodofo-dev,
  libboost-dev,
  libchm-dev
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.3
 XS-Python-Version: >= 2.7
@@ -57,7 +58,7 @@
  xdg-utils, 
  imagemagick,
  poppler-utils,
- fonts-liberation,
+ ttf-liberation,
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
 Recommends: python-dnspython
@@ -107,7 +108,7 @@
  Calibre is primarily an e-book cataloging program. It manages your e-book
  collection for you. It is designed around the concept of the logical book,
  i.e. a single entry in the database that may correspond to e-books in several
- formats. It also supports conversion from a dozen different e-book formats to
+ formats. It also upports conversion from a dozen different e-book formats to
  LRF and EPUB. A graphical interface to the conversion software can be
  accessed easily by just clicking the "Convert E-books" button.
  .
