## calibre 0.8.51+dfsg1

=== src/calibre/manual/Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 html:
 	mkdir -p .build/html .build/doctrees
-	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) .build/html
+	$(SPHINXBUILD) -b html -t online $(ALLSPHINXOPTS) .build/html
 	@echo
 	@echo "Build finished. The HTML pages are in .build/html."
