=== debian/changelog ===
calibre (0.9.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules: ttf-liberation is no more, move to
    fonts-liberation. Thanks to Kan-Ru Chen! (Closes: #674838)
  * debian/calibre.install: Drop pyPdf, not shipped upstream any more.
  * debian/control: Add new python-netifaces dependency.

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Oct 2012 23:18:14 +0200

calibre (0.8.64+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Update license of the quick start guide to be DFSG compatible. Thanks to
      Christophe Siraut for sorting this out! (Closes: #653328)
  * debian/control: Add new libmtp-dev build dependency.
  * debian/control: Stricter python-mechanize dependency. (Closes: #684616)

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Aug 2012 09:55:40 +0200

calibre (0.8.60+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #677956)
  * debian/control: New upstream release uses poppler-utils directly, drop
    libpoppler-private-dev and libpoppler-qt4-dev build dependencies.
    (Closes: #679883)
  * Drop manpages-installation.patch, does not apply any more.
  * debian/control: Fix "upports" typo. (Closes: #678686)
  * debian/rules: Update source path for logo.png.
  * debian/rules: Drop manpage path installation fix, as upstream does not
    install manpages any more.
  * debian/calibre.install: install new file qtcurve/test_rendering.py.

 -- Martin Pitt <mpitt@debian.org>  Sat, 21 Jul 2012 18:14:54 +0200
