=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-qt4-dev (>= 4.8),
  python-imaging, 
  python-lxml, 
- python-mechanize, 
+ python-mechanize (>= 0.2.5), 
  python-beautifulsoup, 
  python-dateutil, 
  python-pkg-resources,
@@ -19,19 +19,19 @@
  python-pyparsing,
  python-routes,
  python-chardet,
+ python-netifaces,
  pyqt4-dev-tools,
  libmagickwand-dev,
  libsqlite3-dev,
  python-sip-dev,
  libqt4-dev, 
  libicu-dev, 
- libpoppler-qt4-dev,
- libpoppler-private-dev,
+ libmtp-dev, 
+ poppler-utils,
  libpodofo-dev,
  libboost-dev,
  libchm-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.3
 XS-Python-Version: >= 2.7
@@ -44,7 +44,7 @@
  python-dbus,
  python-imaging, 
  python-lxml, 
- python-mechanize,
+ python-mechanize (>= 0.2.5),
  python-beautifulsoup,
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
@@ -55,10 +55,11 @@
  python-pyparsing,
  python-routes,
  python-chardet,
+ python-netifaces,
  xdg-utils, 
  imagemagick,
  poppler-utils,
- ttf-liberation,
+ fonts-liberation,
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
 Recommends: python-dnspython
@@ -108,7 +109,7 @@
  Calibre is primarily an e-book cataloging program. It manages your e-book
  collection for you. It is designed around the concept of the logical book,
  i.e. a single entry in the database that may correspond to e-books in several
- formats. It also upports conversion from a dozen different e-book formats to
+ formats. It also supports conversion from a dozen different e-book formats to
  LRF and EPUB. A graphical interface to the conversion software can be
  accessed easily by just clicking the "Convert E-books" button.
  .
