## calibre 0.9.11+dfsg

=== debian/changelog ===
calibre (0.9.11+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add missing python-cssselect dependency.
  * Add python_multiarch_inc.patch: Use python-config instead of
    sysconfig.get_python_inc(), as the latter does not work with
    multiarch-split include files. (LP: #1094246)

 -- Martin Pitt <mpitt@debian.org>  Fri, 28 Dec 2012 14:31:49 +0100
