=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python-dateutil, 
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
+ python-cssselect,
  python-cherrypy3,
  python-pyparsing,
  python-routes,
@@ -48,6 +49,7 @@
  python-beautifulsoup,
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
+ python-cssselect,
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-feedparser,
