## calibre 0.9.18+dfsg

=== debian/changelog ===
calibre (0.9.18+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #699700)
  * Unfuzz patches.
  * Add new libqt4-private-dev build dependency, required by this version.

 -- Martin Pitt <mpitt@debian.org>  Tue, 12 Feb 2013 16:45:34 +0100
