=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  libsqlite3-dev,
  python-sip-dev,
  libqt4-dev, 
+ libqt4-private-dev,
  libicu-dev, 
  libmtp-dev, 
  poppler-utils,
