=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	rm -r debian/tmp/usr/lib/calibre/chardet
 
 	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
+	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
 
 	# not needed
@@ -41,28 +42,23 @@
 	# remove hardcoded prs500 fonts, so that calibre falls back to
 	# using the liberation ones in /usr/share/fonts/
 	rm -r debian/tmp/usr/share/calibre/fonts/prs500/
-	# do not ship a copy of ttf-liberation
+	# do not ship a copy of fonts-liberation
 	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
-	ln -s /usr/share/fonts/truetype/ttf-liberation/ debian/tmp/usr/share/calibre/fonts/liberation
+	ln -s /usr/share/fonts/truetype/liberation/ debian/tmp/usr/share/calibre/fonts/liberation
 
 	# fix executable permissions
 	find debian/tmp/usr/lib/calibre/calibre -type f | xargs chmod a-x
+	find debian/tmp/usr/share/calibre/images -type f | xargs chmod a-x
 
 	# add icon
 	mkdir -p debian/tmp/usr/share/pixmaps/
-	cp src/calibre/manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
+	cp manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
 
 	# remove bogus files on KFreeBSD installation
 	rm -rf debian/tmp/config
 
 	# fix "env python2" style hashbangs
 	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.7_ }'
-
-	# half of the manpages land in the wrong path upstream
-	mkdir -p debian/tmp/usr/share/man/man1
-	mv debian/tmp/usr/share/calibre/man/man1/* debian/tmp/usr/share/man/man1
-	rmdir debian/tmp/usr/share/calibre/man/man1
-	rmdir debian/tmp/usr/share/calibre/man
 
 install/calibre::
 	# Create and install some of the man pages
