## calibre 0.9.18+dfsg1

=== debian/changelog ===
calibre (0.9.18+dfsg1-1bzr) raring; urgency=low

  Upload current Debian packaging bzr head to fix unrar non-freeness problem
  in Ubuntu Raring. Repack the orig.tar to actually make the unrar bits (as
  well as markdown and mathjax) go away there.

  [ Dmitry Shachnev ]
  * Remove non-free bundled copy of unrar. (Closes: #704977, #702816)
  * Remove bundled copy of mathjax. (Closes: #700838)
  * Remove bundled copy of python-markdown.
  * Make get-orig-tarball downloading the correct version.
  * Remove *.pyc, *.qrc, *.so and *_ui.py files in clean target.

  [ Martin Pitt ]
  * dont_build_unrar_plugin.patch: Also remove "rar" as accepted file
    extension.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Apr 2013 21:36:41 +0200
