## calibre 0.9.27+dfsg

=== debian/changelog ===
calibre (0.9.27+dfsg-1) experimental; urgency=low

  Upload to experimental as unstable's mathjax version is too old.

  [ Dmitry Shachnev ]
  * Remove non-free bundled copy of unrar. (Closes: #704977, #702816)
  * Remove bundled copy of mathjax. (Closes: #700838)
  * Remove bundled copy of python-markdown.
  * Make get-orig-tarball downloading the correct version.
  * Remove *.pyc, *.qrc, *.so and *_ui.py files in clean target.

  [ Martin Pitt ]
  * New upstream release.
  * dont_build_unrar_plugin.patch: Also remove "rar" as accepted file
    extension.

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Apr 2013 21:58:12 +0200
