=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python-cssutils (>= 0.9.9~),
  python-cssselect,
  python-cherrypy3,
+ python-markdown,
  python-pyparsing,
  python-routes,
  python-chardet,
@@ -54,6 +55,7 @@
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-feedparser,
+ python-markdown,
  python-qt4 (>= ${pyqt:Version}),
  python-pyparsing,
  python-routes,
@@ -63,6 +65,7 @@
  imagemagick,
  poppler-utils,
  fonts-liberation,
+ libjs-mathjax (>= 2.1+20121028-1),
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
 Recommends: python-dnspython
