=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
 	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
+	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
 
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
@@ -45,6 +46,10 @@
 	# do not ship a copy of fonts-liberation
 	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
 	ln -s /usr/share/fonts/truetype/liberation/ debian/tmp/usr/share/calibre/fonts/liberation
+
+	# use system mathjax
+	rm -rf debian/tmp/usr/share/calibre/viewer/mathjax
+	ln -s /usr/share/javascript/mathjax debian/tmp/usr/share/calibre/viewer/mathjax
 
 	# fix executable permissions
 	find debian/tmp/usr/lib/calibre/calibre -type f | xargs chmod a-x
@@ -68,17 +73,24 @@
 	rm -rf debian/orig
 	[ ! -d build ] || $(SETUP) build -c
 	$(MAKE) -C debian/man clean
+	find . -name *.pyc -delete
+	find . -name *.so -delete
+	find . -name *.qrc -delete
+	find . -name *_ui.py -delete
 
-# Downloads the current upstream release according to
-# debian/changelog, and replace the non-free prs500 TTFs with symlinks
+# Downloads the current upstream release according to debian/changelog, removes
+# some bundled software copies and replaces the non-free prs500 TTFs with symlinks
 # to their free liberation fonts counterparts. This also updates the unpacked
 # source tree to the new upstream version.
 get-orig-source:
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - http://status.calibre-ebook.com/dist/src | xz -cd | tar x; \
+	wget -O - https://downloads.sourceforge.net/project/calibre/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
+	rm -rf calibre*/src/unrar; \
+	rm -rf calibre*/resources/viewer/mathjax; \
+	rm -rf calibre*/src/calibre/ebooks/markdown; \
 	cd calibre*/resources/fonts; \
 	rm prs500/tt0003m_.ttf; ln -s ../liberation/LiberationSans-Regular.ttf prs500/tt0003m_.ttf; \
 	rm prs500/tt0011m_.ttf; ln -s ../liberation/LiberationSerif-Regular.ttf prs500/tt0011m_.ttf; \
