## calibre 0.9.31+dfsg

=== debian/changelog ===
calibre (0.9.31+dfsg-1build1) saucy; urgency=low

  * Rebuild against sip-api-10

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 11:18:24 -0400

calibre (0.9.31+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against current sip4 ABI, this makes the package installable
    again. (Closes: #708613)
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Tue, 21 May 2013 08:56:01 +0200
