## calibre 0.9.41+dfsg

=== debian/changelog ===
calibre (0.9.41+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/local/calibre.desktop: Rename to calibre-gui.desktop to match its
    window class. (LP: #1206687)
  * Add debian/local/ebook-viewer.desktop, so that one can directly open
    *.epub or *.mobi files in file browsers. Thanks Korey Lu!
    (Closes: #664182)
  * Make it possible to auto-start calibre when connecting an e-book reader
    device:
    - Add debian/local/mime/calibre.xml MIME association, install in
      debian/calibre.install.
    - debian/local/calibre-gui.desktop: Add MIME type and file argument.
    - Thanks to Thanks Korey Lu! (Closes: #715246)

 -- Martin Pitt <mpitt@debian.org>  Thu, 01 Aug 2013 18:17:22 +0200
