## calibre 1.0.0+dfsg

=== debian/changelog ===
calibre (1.0.0+dfsg-1build1) saucy; urgency=low

  * No change rebuild to deal with sip4 issues (LP: #1221120)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Oct 2013 14:36:27 -0400

calibre (1.0.0+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #720836)
  * debian/calibre.install: Drop usr/etc, not shipped by upstream any more.
  * debian/control: Add python-apsw dependency.

 -- Martin Pitt <mpitt@debian.org>  Mon, 26 Aug 2013 07:33:55 +0200
