=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 
 	# add icon
 	mkdir -p debian/tmp/usr/share/pixmaps/
-	cp manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre.png
+	cp manual/resources/logo.png debian/tmp/usr/share/pixmaps/calibre-gui.png
 
 	# remove bogus files on KFreeBSD installation
 	rm -rf debian/tmp/config
