## calibre 1.5.0+dfsg

=== debian/changelog ===
calibre (1.5.0+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #722962)
  * Drop removal of non-free fonts, they got removed upstream.
  * use_system_markdown.patch: Adjust for new upstream release.
  * Drop debian/local/calibre-mount-helper and its installation in
    debian/rules, upstream removed the mount-helper.
  * debian/local/calibre-gui.desktop: Add GenericName, thanks Ronny
    Standtke. (Closes: #662838)

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Oct 2013 12:12:07 +0200
