## calibre 1.9.0+dfsg

=== debian/changelog ===
calibre (1.9.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/calibre.install: Install new module.
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 04 Nov 2013 11:02:15 +0100
