=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.7
 Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
@@ -61,6 +61,7 @@
  python-routes,
  python-chardet,
  python-netifaces,
+ python-apsw,
  xdg-utils, 
  imagemagick,
  poppler-utils,
