## calibre 1.14.0+dfsg

=== debian/changelog ===
calibre (1.14.0+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #731502)
  * Depend on python-pil | python-imaging now, upstream source is compatible
    with both. (Closes: #731501)

 -- Martin Pitt <mpitt@debian.org>  Fri, 06 Dec 2013 08:28:47 +0100
