=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools,
  txt2man,
  python-qt4-dev (>= 4.8),
- python-imaging, 
+ python-pil | python-imaging, 
  python-lxml, 
  python-mechanize (>= 0.2.5), 
  python-beautifulsoup, 
@@ -45,7 +45,7 @@
 Architecture: all
 Depends: python2.7,
  python-dbus,
- python-imaging, 
+ python-pil | python-imaging, 
  python-lxml, 
  python-mechanize (>= 0.2.5),
  python-beautifulsoup,
