=== debian/rules ===
--- 
+++ 
@@ -34,15 +34,6 @@
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
 
-	# upstream's version is pretty crackful and suid root; replace with
-	# simple script to use udisks --mount (just in case we don't have
-	# automount) and eject
-	rm debian/tmp/usr/bin/calibre-mount-helper
-	install -m 755 debian/local/calibre-mount-helper debian/tmp/usr/bin/
-
-	# remove hardcoded prs500 fonts, so that calibre falls back to
-	# using the liberation ones in /usr/share/fonts/
-	rm -r debian/tmp/usr/share/calibre/fonts/prs500/
 	# do not ship a copy of fonts-liberation
 	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
 	ln -s /usr/share/fonts/truetype/liberation/ debian/tmp/usr/share/calibre/fonts/liberation
@@ -91,10 +82,6 @@
 	rm -rf calibre*/src/unrar; \
 	rm -rf calibre*/resources/viewer/mathjax; \
 	rm -rf calibre*/src/calibre/ebooks/markdown; \
-	cd calibre*/resources/fonts; \
-	rm prs500/tt0003m_.ttf; ln -s ../liberation/LiberationSans-Regular.ttf prs500/tt0003m_.ttf; \
-	rm prs500/tt0011m_.ttf; ln -s ../liberation/LiberationSerif-Regular.ttf prs500/tt0011m_.ttf; \
-	rm prs500/tt0419m_.ttf; ln -s ../liberation/LiberationMono-Regular.ttf prs500/tt0419m_.ttf; \
 	cd $$D; tar c . | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
 	cd ../..; rm -r debian/orig; \
 	find -mindepth 1 -maxdepth 1 ! -name '.bzr*' ! -name debian | xargs rm -rf; \
