## calibre 1.22.0+dfsg1

=== debian/changelog ===
calibre (1.22.0+dfsg1-1~bpo70+2) wheezy-backports; urgency=medium

  * Update Depends/Build-Depends with minimum package version:
    - python-lxml (>= 3.2.1)
    - python-cssselect (>= 0.7.1)

 -- Gary Preston <gary@mups.co.uk>  Wed, 26 Feb 2014 01:00:33 +0000

calibre (1.22.0+dfsg1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Gary Preston <gary@mups.co.uk>  Mon, 10 Feb 2014 18:16:04 +0000

calibre (1.22.0+dfsg1-1) unstable; urgency=medium

  [ Gary Preston ]
  * get-orig-source:
    - Remove non-free manual/images/valid.png. (Closes: #735340)
    - Remove unnecessary and wrong gunzip switch from tar command.
    - wget original source for jquery ui and jquery multiselect and add them
      as *.js.orig next to their whitespace-compressed versions.
      (Closes: #735354)

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Feb 2014 07:22:28 +0100

calibre (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update to 1.0 copyright standard. Thanks Felix Gruber!
    (LP: #737343)

 -- Martin Pitt <mpitt@debian.org>  Sun, 02 Feb 2014 10:46:11 +0100
