=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  txt2man,
  python-qt4-dev (>= 4.8),
  python-pil | python-imaging, 
- python-lxml, 
+ python-lxml (>= 3.2.1), 
  python-mechanize (>= 0.2.5), 
  python-beautifulsoup, 
  python-dateutil, 
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
- python-cssselect,
+ python-cssselect (>= 0.7.1),
  python-cherrypy3,
  python-markdown,
  python-pyparsing,
@@ -46,12 +46,12 @@
 Depends: python2.7,
  python-dbus,
  python-pil | python-imaging, 
- python-lxml, 
+ python-lxml (>= 3.2.1), 
  python-mechanize (>= 0.2.5),
  python-beautifulsoup,
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
- python-cssselect,
+ python-cssselect (>= 0.7.1),
  python-cherrypy3 (>= 3.1.1), 
  python-dateutil,
  python-feedparser,
