=== debian/rules ===
--- 
+++ 
@@ -70,19 +70,32 @@
 	find . -name *_ui.py -delete
 
 # Downloads the current upstream release according to debian/changelog, removes
-# some bundled software copies and replaces the non-free prs500 TTFs with symlinks
-# to their free liberation fonts counterparts. This also updates the unpacked
-# source tree to the new upstream version.
+# some bundled software copies, non-free image and replaces the non-free prs500
+# TTFs with symlinks to their free liberation fonts counterparts. This also
+# updates the unpacked source tree to the new upstream version and adds the
+# original non-minimized javascript source for jquery.
 get-orig-source:
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
 	wget -O - https://downloads.sourceforge.net/project/calibre/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
+	\
+	wget -O - https://github.com/ehynds/jquery-ui-multiselect-widget/archive/1.5.tar.gz | tar zx; \
+	\
+	cp jquery-ui-multiselect-widget-1.5/src/jquery.multiselect.js calibre/resources/content_server/jquery.multiselect.min.js.orig; \
+	rm -rf 1.5.tar.gz jquery-ui-multiselect-widget-1.5; \
+	\
+	wget https://jqueryui.com/resources/download/jquery-ui-1.8.5.zip && unzip jquery-ui-1.8.5.zip; \
+	cp jquery-ui-1.8.5/ui/jquery-ui.js calibre/resources/content_server/jquery_ui/js/jquery-ui-1.8.5.custom.js.orig; \
+	rm -rf jquery-ui-1.8.5; \
+	rm jquery-ui-1.8.5.zip; \
+	\
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	rm -rf calibre*/src/unrar; \
 	rm -rf calibre*/resources/viewer/mathjax; \
 	rm -rf calibre*/src/calibre/ebooks/markdown; \
+	rm calibre*/manual/images/valid.png; \
 	cd $$D; tar c . | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
 	cd ../..; rm -r debian/orig; \
 	find -mindepth 1 -maxdepth 1 ! -name '.bzr*' ! -name debian | xargs rm -rf; \
-	[ ! -e setup.py ] || tar xzf ../calibre_$$V+dfsg.orig.tar.xz  --strip-components 2
+	[ ! -e setup.py ] || tar xf ../calibre_$$V+dfsg.orig.tar.xz --strip-components 2
